[THEME]
# i don't know what these are but they cause melonds to freak when deleted
StartBorderRenderY	= 92
StartBorderSpriteW	= 32
StartBorderSpriteH	= 64
StartTextRenderY	= 143

TitleboxRenderY		= 50
TitleboxMaxLines	= 3
TitleboxTextY		= 125
TitleboxTextW		= 200
TitleboxTextLarge	= 0

# Dynamics
VolumeRenderY		= 124
VolumeRenderX		= 199

BatteryRenderY		= 125
BatteryRenderX		= 220

DateRenderY		= 126
DateRenderX		= 118

TimeRenderY		= 126
TimeRenderX		= 154

UsernameRenderY		= 112
UsernameRenderX		= 118
UsernameRenderXDS	= 118 # why is this different

BubbleTipRenderY	= 256 # gets rid of this

# FontPalettes
UsernameUserPalette	= 0

FontPaletteDateTime1	= 0xffff # white
FontPaletteDateTime2	= 0xa108
FontPaletteDateTime3	= 0xc631
FontPaletteDateTime4	= 0xffff

FontPaletteDialog1	= 0x0000 # black
FontPaletteDialog2	= 0xc631
FontPaletteDialog3	= 0xa108
FontPaletteDialog4	= 0x8000

FontPaletteTitlebox1	= 0x0000 # black
FontPaletteTitlebox2	= 0x94a5
FontPaletteTitlebox3	= 0xb5ad
FontPaletteTitlebox4	= 0xffff

FontPaletteOverlay1	= 0x0000 # white
FontPaletteOverlay2	= 0xb5ad
FontPaletteOverlay3	= 0x94a5
FontPaletteOverlay4	= 0xffff

FontPaletteUsername1	= 0x0000 # white
FontPaletteUsername2	= 0xb5ad
FontPaletteUsername3	= 0x94a5
FontPaletteUsername4	= 0xffff

# Etc
PurpleBatteryAvailable	= 0 # too lazy
RotatingCubesRenderY 	= 140
RenderPhoto		= 0
DarkLoading		= 1
PlayStartupJingle	= 1
ProgressUserPalette	= 0
ProgressBarColor	= 0x8019 # for some reason this doesn't work, oh well

[MACRO]

# Dynamics
VolumeRenderY		= 36
VolumeRenderX		= 212

BatteryRenderY		= 36
BatteryRenderX		= 234

DateRenderY		= 36
DateRenderX		= 140

TimeRenderY		= 36
TimeRenderX		= 178

UsernameRenderY		= 35
UsernameRenderX		= 5
UsernameRenderXDS	= 118 # why is this different